CREATE TABLE [dbo].[preparazioneperapi] (
	[FLGCLI] varchar(50) NULL,
	[FLGBL] varchar(50) NULL,
	[TIPOELA] varchar(50) NULL,
	[DTTRIM] varchar(50) NULL,
	[rete] varchar(50) NULL,
	[codfis] varchar(50) NULL,
	[piva] varchar(50) NULL,
	[codman] varchar(50) NULL,
	[CODFID] varchar(50) NULL,
	[CODAGE] varchar(50) NULL,
	[CODABI] varchar(50) NULL,
	[termid] varchar(50) NULL,
	[anno] varchar(50) NULL,
	[prog] varchar(50) NULL,
	[quote] varchar(50) NULL,
	[CTV] varchar(50) NULL,
	[codconf] varchar(50) NULL,
	[rubr] varchar(50) NULL,
	[custgar] varchar(50) NULL,
	[cod_interno] varchar(50) NULL,
	[codana] varchar(50) NULL,
	[FLAGPCT] varchar(50) NULL,
	[codprod] varchar(50) NULL,
	[cod_sottoprodotto] varchar(50) NULL,
	[cod_isin] varchar(50) NULL,
	[codlinea] varchar(50) NULL,
	[tipoptf] varchar(50) NULL,
	[area] varchar(50) NULL,
	[progetto] varchar(50) NULL,
	[codprj] varchar(50) NULL,
	[chiave_prodotto_terzi] varchar(50) NULL,
	[assetterzi] varchar(50) NULL,
	[famprodt] varchar(50) NULL,
	[intermediario] varchar(150) NULL,
	[codiceadeguatezza] varchar(50) NULL,
	[cod_maf] varchar(50) NULL,
	[conto] varchar(50) NULL,
	[numpolizza] varchar(50) NULL,
	[position_id] varchar(350) NULL
)
GO